<?xml version="1.0" encoding="utf-8"?>
<WishTip ShowTime="0.2" HideTime="0.2" MaxHeight="4" Deep="59" Position="0 0" Size="0 0" Picture="common/transparent.png" Visible="0" Enable="0" CanFlipVertical="0" CanFlipHorizontal="0" CanAutohide="0" MakeAutohide="0" AutoPos="1" Offset="-142 -152" VisibleTime="1.3" Delay="0">
	<Back0 Deep="60" Position="0 0" Size="280 76" Picture="game/tips/tip_wrong_product_left.png" Visible="0" Enable="0"/>
	<Back1 Deep="60" Position="0 0" Size="280 114" Picture="game/tips/tip_wrong_product_left.png" Visible="0" Enable="0"/>
	<Back2 Deep="60" Position="0 0" Size="280 148" Picture="game/tips/tip_wrong_product_left.png" Visible="0" Enable="0"/>
	<IconProto Deep="61" Position="0 0" Size="1 1" Picture="" Visible="0" Enable="0"/>
	<DoneIcon Deep="61" Position="0 0" Size="34 32" Picture="game/tips/tick.png" Visible="0" Enable="0"/>
	<TextProto Font="font_20_2_white_bold" SpaceWidth="10" Intersymbol="0.72" Multiplier="0.63" Localized="1" Align="1" Color="FF65351b" Deep="62" Position="0 0" Size="122 32" RenderType="32" Visible="0" Enable="0"/>
	<ConfigList>
		<Config IconOrg="-111 -8" TextOrg="-86 -8" TextCountOrg="110 -8" Offset="0 0"/>
		<Config IconOrg="-111 -25" TextOrg="-86 -25" TextCountOrg="110 -25" Offset="0 46"/>
		<Config IconOrg="-111 -35" TextOrg="-86 -35" TextCountOrg="110 -45" Offset="0 36"/>
	</ConfigList>
	<SubTexts>
		<T1 String="Мой заказ:" Font="font_20_2_white_bold" SpaceWidth="10" Intersymbol="0.67" Multiplier="0.54" Localized="1" Align="1" Color="FF65351b" Deep="1062" Position="-120 -48" Size="122 32" RenderType="32" Visible="1" Enable="1"/>
		<T1 String="Это не то, но я возьму!" Font="font_20_2_white_bold" SpaceWidth="10" Intersymbol="0.67" Multiplier="0.54" Localized="1" Align="1" Color="FF65351b" Deep="1062" Position="-120 -1" Size="122 32" RenderType="32" Visible="1" Enable="1"/>
		<T1 Tag="Unknown" String="Неизвестный рецепт" Font="font_20_2_white_bold" SpaceWidth="10" Intersymbol="0.67" Multiplier="0.68" Localized="1" Align="1" Color="FF65351b" Deep="1062" Position="0 0" Size="122 32" RenderType="32" Visible="0" Enable="0"/>
	</SubTexts>
</WishTip>
